AnsweredAssumed Answered

ADSP-21065L, VDSP++ 5.0 and HPPCI-ICE

Question asked by sanjaac on Jan 22, 2010
Latest reply on Jan 25, 2010 by sanjaac

Hi guys,

 

After digging around for a few days with my HPPCI on Windows Vista Home Premium, I finally desisted of using VDSP++ 3.5 and 4.0, and went for 5.0.

 

Now I migrated an ADSP-21065L project to 5.0, but to my surprise I found out that for ADSP-21065L there was no support other than Simulator on VDSP++ 5.0; EzKit and Emulator sessions are greyed out when starting a session. To make it funnier -or worse!-, the Configurator actually shows an ADSP-21065L EzKit session as template, and I could modify it to detect the HPPCI-ICE, actually the "Test" is passed. And to make it still more strange, VDSP++ 4.5 DOES allow to allowed me to have an ADSP-21065L Emulator session. So why did it not work for 5.0?.

 

Notice that for 5.0 I first tried the base installer, then applied Update 7, problem is present on both.

 

Kind regards,

 

JaaC

Outcomes